/* generated in /home/totuzq1jkqfy/public_html/dwa/wp-content/themes/vibez/assets/custom-styles/general-custom-styles.php vibez_elated_design_styles function */
::selection { background: #0ea0d7;}

/* generated in /home/totuzq1jkqfy/public_html/dwa/wp-content/themes/vibez/assets/custom-styles/general-custom-styles.php vibez_elated_design_styles function */
::-moz-selection { background: #0ea0d7;}

/* generated in /home/totuzq1jkqfy/public_html/dwa/wp-content/themes/vibez/assets/custom-styles/general-custom-styles.php vibez_elated_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-full-width > .eltdf-full-width-inner { padding-top: 0px;}

/* generated in /home/totuzq1jkqfy/public_html/dwa/wp-content/themes/vibez/assets/custom-styles/general-custom-styles.php vibez_elated_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner { padding-top: 40px;}

/* generated in /home/totuzq1jkqfy/public_html/dwa/wp-content/themes/vibez/framework/modules/error404/custom-styles/custom-styles.php vibez_elated_404_header_general_styles function */
.eltdf-404-page .eltdf-page-header .eltdf-menu-area { background-color: rgba(255, 255, 255, 1) !important;}

/* generated in /home/totuzq1jkqfy/public_html/dwa/wp-content/themes/vibez/framework/modules/error404/custom-styles/custom-styles.php vibez_elated_404_footer_top_general_styles function */
.eltdf-404-page .eltdf-content { background-color: #009dd6;}

/* generated in /home/totuzq1jkqfy/public_html/dwa/wp-content/themes/vibez/framework/modules/error404/custom-styles/custom-styles.php vibez_elated_404_title_styles function */
.eltdf-404-page .eltdf-page-not-found h1 { color: #ffffff;}

/* generated in /home/totuzq1jkqfy/public_html/dwa/wp-content/themes/vibez/framework/modules/error404/custom-styles/custom-styles.php vibez_elated_404_subtitle_styles function */
.eltdf-404-page .eltdf-page-not-found h2 { color: #ffffff;}

/* generated in /home/totuzq1jkqfy/public_html/dwa/wp-content/themes/vibez/framework/modules/error404/custom-styles/custom-styles.php vibez_elated_404_text_styles function */
.eltdf-404-page .eltdf-page-not-found .eltdf-page-not-found-text { color: #ffffff;}

/* generated in /home/totuzq1jkqfy/public_html/dwa/wp-content/themes/vibez/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php vibez_elated_mobile_header_general_styles function */
.eltdf-mobile-header .eltdf-mobile-header-inner { height: 100px;}

			@media only screen and (max-width: 1024px) {
			/* generated in /home/totuzq1jkqfy/public_html/dwa/wp-content/themes/vibez/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php vibez_elated_mobile_logo_styles function */
.eltdf-mobile-header .eltdf-mobile-logo-wrapper a { height: 70px !important;}

			}
					@media only screen and (max-width: 480px) {
			/* generated in /home/totuzq1jkqfy/public_html/dwa/wp-content/themes/vibez/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php vibez_elated_mobile_logo_styles function */
.eltdf-mobile-header .eltdf-mobile-logo-wrapper a { height: 50px !important;}

			}
		/* generated in /home/totuzq1jkqfy/public_html/dwa/wp-content/themes/vibez/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php vibez_elated_mobile_logo_styles function */
.eltdf-mobile-header .eltdf-mobile-logo-wrapper a { max-height: 100px;}

/* generated in /home/totuzq1jkqfy/public_html/dwa/wp-content/themes/vibez/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php vibez_elated_sticky_header_styles function */
.eltdf-page-header .eltdf-sticky-header .eltdf-sticky-holder { background-color: rgba(255, 255, 255, 1);}

/* generated in /home/totuzq1jkqfy/public_html/dwa/wp-content/themes/vibez/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php vibez_elated_sticky_header_styles function */
.eltdf-page-header .eltdf-sticky-header .eltdf-sticky-holder { border-color: #000000;}

/* generated in /home/totuzq1jkqfy/public_html/dwa/wp-content/themes/vibez/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php vibez_elated_sticky_header_styles function */
.eltdf-page-header .eltdf-sticky-header { height: 125px;}

/* generated in /home/totuzq1jkqfy/public_html/dwa/wp-content/themes/vibez/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php vibez_elated_sticky_header_styles function */
.eltdf-page-header .eltdf-sticky-header .eltdf-logo-wrapper a { max-height: 125px;}

/* generated in /home/totuzq1jkqfy/public_html/dwa/wp-content/themes/vibez/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php vibez_elated_sticky_header_styles function */
.eltdf-main-menu.eltdf-sticky-nav > ul > li > a { font-size: 16px;}

/* generated in /home/totuzq1jkqfy/public_html/dwa/wp-content/themes/vibez/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php vibez_elated_sticky_header_styles function */
.eltdf-main-menu.eltdf-sticky-nav > ul > li:hover > a, .eltdf-main-menu.eltdf-sticky-nav > ul > li.eltdf-active-item > a { color: #0ea0d7;}

/* generated in /home/totuzq1jkqfy/public_html/dwa/wp-content/themes/vibez/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php vibez_elated_header_top_bar_styles function */
.eltdf-top-bar { height: 20px;}

/* generated in /home/totuzq1jkqfy/public_html/dwa/wp-content/themes/vibez/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php vibez_elated_header_top_bar_styles function */
.eltdf-top-bar .eltdf-logo-wrapper a { max-height: 20px;}

/* generated in /home/totuzq1jkqfy/public_html/dwa/wp-content/themes/vibez/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php vibez_elated_header_top_bar_styles function */
.eltdf-top-bar-background { height: 68px;}

/* generated in /home/totuzq1jkqfy/public_html/dwa/wp-content/themes/vibez/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php vibez_elated_header_top_bar_styles function */
.eltdf-top-bar-background { background-color: rgba(255, 255, 255, 1);}

/* generated in /home/totuzq1jkqfy/public_html/dwa/wp-content/themes/vibez/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php vibez_elated_header_top_bar_styles function */
.eltdf-top-bar { background-color: rgba(255, 255, 255, 1);}

/* generated in /home/totuzq1jkqfy/public_html/dwa/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_header_menu_area_styles function */
.eltdf-page-header .eltdf-menu-area { background-color: rgba(255, 255, 255, 1);height: 95px !important;}

/* generated in /home/totuzq1jkqfy/public_html/dwa/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_header_menu_area_styles function */
.eltdf-page-header .eltdf-menu-area .eltdf-grid .eltdf-vertical-align-containers { box-shadow: 0px 1px 3px rgba(0,0,0,0.15);}

/* generated in /home/totuzq1jkqfy/public_html/dwa/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_header_logo_area_styles function */
.eltdf-page-header .eltdf-logo-area .eltdf-logo-wrapper a { max-height: 99px;}

/* generated in /home/totuzq1jkqfy/public_html/dwa/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_header_logo_area_styles function */
.eltdf-page-header .eltdf-logo-area { background-color: rgba(255, 255, 255, 1);height: 110px !important;}

/* generated in /home/totuzq1jkqfy/public_html/dwa/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_main_menu_styles function */
.eltdf-main-menu > ul > li > a { font-size: 17px;padding: 0 17px;}

/* generated in /home/totuzq1jkqfy/public_html/dwa/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_main_menu_styles function */
.eltdf-main-menu > ul > li > a:hover { color: #0ea0d7;}

/* generated in /home/totuzq1jkqfy/public_html/dwa/wp-content/themes/vibez/framework/modules/timetable-schedule/custom-styles/timetable-custom-styles.php vibez_elated_timetable_custom_styles function */
.widget.upcoming_events_widget .tt_upcoming_event_controls a:hover { color: #0ea0d7;}

/* generated in /home/totuzq1jkqfy/public_html/dwa/wp-content/themes/vibez/framework/modules/timetable-schedule/custom-styles/timetable-custom-styles.php vibez_elated_timetable_custom_styles function */
table.tt_timetable .event a:hover, table.tt_timetable .event a.event_header:hover, .tt_tabs .tt_tabs_navigation li a:hover, .tt_tabs .tt_tabs_navigation .ui-tabs-active a, .eltdf-ttevents-single .tt_event_items_list li.type_info .tt_event_text, .eltdf-ttevents-single .tt_event_items_list li:not(.type_info):before { color: #0ea0d7!important;}

/* generated in /home/totuzq1jkqfy/public_html/dwa/wp-content/themes/vibez/framework/modules/timetable-schedule/custom-styles/timetable-custom-styles.php vibez_elated_timetable_custom_styles function */
.events_filter.tt_tabs_navigation li a, .tt_tabs .tt_tabs_navigation li a { background-color: #0ea0d7;}

/* generated in /home/totuzq1jkqfy/public_html/dwa/wp-content/themes/vibez/framework/modules/timetable-schedule/custom-styles/timetable-custom-styles.php vibez_elated_timetable_custom_styles function */
.widget.upcoming_events_widget .tt_upcoming_event_controls a:hover { border-color: #0ea0d7;}

/* generated in /home/totuzq1jkqfy/public_html/dwa/wp-content/themes/vibez/framework/modules/timetable-schedule/custom-styles/timetable-custom-styles.php vibez_elated_timetable_custom_styles function */
.tt_tabs .tt_tabs_navigation li a, .tt_tabs .tt_tabs_navigation li a:hover, .tt_tabs .tt_tabs_navigation .ui-tabs-active a { border-color: #0ea0d7!important;}

/* generated in /home/totuzq1jkqfy/public_html/dwa/wp-content/themes/vibez/framework/modules/title/custom-styles/title.php vibez_elated_title_area_typography_style function */
.eltdf-title .eltdf-title-holder .eltdf-page-title { color: #ffffff;}

